@echo off
echo Placing the stuff to build...
deusf -res
deusf -res
deusf -res
dehacked -reload
echo done!
echo uninstalled
echo type startbld.bat to resume work
echo.
echo email at SHAMBLER66@AOL.COM
